Last Comment Bug 453837 - l10n CVS/Hg account for Eduardo Trápani (Esperanto)
: l10n CVS/Hg account for Eduardo Trápani (Esperanto)
Status: RESOLVED FIXED
voucher,ssh-key,form
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Aravind Gottipati [:aravind]
:
:
Mentors:
Depends on: 282642
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-05 09:05 PDT by Eduardo Trápani
Modified: 2008-09-23 08:52 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Public SSH key (393 bytes, text/plain)
2008-09-05 09:56 PDT, Eduardo Trápani
no flags Details
Public SSH key (393 bytes, text/plain)
2008-09-17 13:57 PDT, Eduardo Trápani
no flags Details

Description Eduardo Trápani 2008-09-05 09:05:38 PDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; es-AR; rv:1.9.0.1) Gecko/2008072820 Firefox/3.0.1
Build Identifier: 

CVS account for Eduardo Trápani (eduardo@esperanto.org.uy) for Esperanto localization

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Comment 1 Axel Hecht [:Pike] 2008-09-05 09:28:32 PDT
Vouching based on my review in bug 282642.

Eduardo, please attach your public ssh key to this bug, too. Docs on that are on http://developer.mozilla.org/en/Using_SSH_to_connect_to_CVS.
Comment 2 Eduardo Trápani 2008-09-05 09:56:47 PDT
Created attachment 337072 [details]
Public SSH key
Comment 3 Marcia Knous [:marcia - use ni] 2008-09-05 11:04:09 PDT
We will also need the hacking form (http://www.mozilla.org/hacking/committer/committers-agreement.pdf) filled out and returned to Erica if that has not already been done. You can email it if faxing it is not convenient.
Comment 4 Erica McClure 2008-09-05 15:32:41 PDT
I have received Eduardo's Committer's Agreement.
Comment 5 Eduardo Trápani 2008-09-09 20:29:26 PDT
Should I do anything else?
Comment 6 Marcia Knous [:marcia - use ni] 2008-09-10 10:56:08 PDT
Looks as if axel approved, so I this should move over to the server-ops queue for l10n account creation.
Comment 7 Axel Hecht [:Pike] 2008-09-17 10:54:15 PDT
Yes, I approved this.

This has been lingering for a week, putting it back into the triage queue.
Comment 8 Aravind Gottipati [:aravind] 2008-09-17 13:10:38 PDT
Our scripts are complaining that the key submitted in the bug is a weak key.  Did you generate it on a debian/ubuntu machine a while back?  If so, could you upgrade your ssh packages and regenerate a new key?
Comment 9 Eduardo Trápani 2008-09-17 13:57:41 PDT
Created attachment 339128 [details]
Public SSH key

I regenerated them (ssh-keygen).  I'm running the latest stable (with the security fix) ssh.
Comment 10 Eduardo Trápani 2008-09-23 08:35:06 PDT
Is this new public key ok?
Comment 11 Aravind Gottipati [:aravind] 2008-09-23 08:52:09 PDT
Your CVS account has been created.  Your CVSROOT should be:

   eduardo%esperanto.org.uy@cvs.mozilla.org:/l10n

Don't forget to set your CVS_RSH environment variable to 'ssh'.

If you have any problems connecting, let me know.


Your mercurial account is ready as well.  Your mercurial username is eduardo@esperanto.org.uy.

Let me know if you have any questions about this.

Note You need to log in before you can comment on or make changes to this bug.